[asterisk-local]
enabled => yes
dsn => asterisk-connector-local
username => <commented out>
password => <commented out>
pooling => yes
limit => 100
pre-connect => yes
idlecheck => 600
sanitysql => select 1

